<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		
	<Grupiranje SubGr="Sifra_Kup ImeKup" PodrediPo="Sifra_Kup, Vazi_Od DESC, Vazi_Do DESC, SMCenDobAktiven, TipRedAkc" 
			Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="52" />
	
	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="Sifra_Kup" Naslov="Dobav" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeKup" Naslov="Ime_na dobav." Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

	<Red ImeId="SmCenDobID" Naslov="Id" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenDob_Ime" Naslov="Opis" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

	<Red ImeId="Vazi_Od" Naslov="Va`nost_od" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />
	<Red ImeId="Vazi_Do" Naslov="Va`nost_do" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />
	<Red ImeId="Rok_plak" Naslov="Plak" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />
	<Red ImeId="TipRedAkc" Naslov="Red_/Akc" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenDobAktiven" Naslov="Akt." Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
